Subject: Re: bug#50467: Could :properties have index entries in the elisp manual?

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 08 Sep 2021 07:51:39 +0200

Stefan Kangas <[email-masked]> writes:

> Please consider adding properties to the index of the elisp manual for
> easy access.
>
> Rationale: I find myself often looking for properties such as
> :align-to in the elisp manual, but they are not indexed.  This means
> that I have to look instead for them manually instead, which takes
> more time.

Sure, I think that's a good idea.

That'd basically be

@cindex @code{:align-to}, @code{display} text property

That's a mouthful...  I mean, these aren't text properties per se, but
properties when displaying a space-filling `display' property.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no